// JScript File

var obj;
function AjaxFunction()
{
	try
	{
		obj = new XmlHttpRequest();
	}
	catch(e)
	{
		try
		{
			obj = new ActiveXObject("Microsoft.XMLHTTP");
		}
		catch(e1)
		{
			obj = new ActiveXObject("Msxml2.XMLHTTP");
		}
	}
	
	if(obj != null)
	{
		var link = "Default3.aspx?";
		link = link + "UserGroup=" + document.getElementById('txt_UserGroup').value ;
		
		obj.onreadystatechange = ProcessTheResponse;		
		obj.open("GET", link, true);
		obj.send(null);
	}
	return false;
}
function ProcessTheResponse()
{
	if (obj.readyState == 4)
	{
		if(obj.status == 200)
		{
		  
          var response=obj.responseText;
         location.href='Masters/TA_UI_Master_UserGroups.aspx';
		}
	}
}